### Method

# Gegl MetadataStore set_resolution_unit

#### Declaration [src]

    void
    gegl_metadata_store_set_resolution_unit (
      GeglMetadataStore* self,
      GeglResolutionUnit unit
    )

#### Description [src]

Set the units used for the resolution (density) values.

Sets property | `Gegl.MetadataStore:resolution-unit`

#### Parameters

`unit`

  Type: `GeglResolutionUnit`

  Units as a `GeglResolutionUnit`.